import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增收款方
    apppaypayee(data) {
        return request({
            url: '/pay/payee',
            method: 'post',
            data
        })
    },
    //修改收款方
    editpaypayee(data) {
        return request({
            url: '/pay/payee/edit',
            method: 'post',
            data
        })
    },
    //查询收款方列表
    inquirepaypayee(data) {
        return request({
            url: '/pay/payee/list',
            method: 'get',
            params: data
        })
    },
    //获取收款方详细信息
    obtainpaypayee(data) {
        return request({
            url: `/pay/payee/` + data,
            method: 'get',
        })
    },
}